pkgname=apr-util
pkgver=1.6.3
pkgrel=1
pkgdesc=APR Utilities — DBM/LDAP/XML/crypto helpers layered on top of apr; required by apache-httpd 2.4.x
license=Apache-2.0
tier=extra
builddate=2026-06-13T02:36:59Z
size=1572228
filecount=57
depend=apr
depend=expat
depend=openssl
